@font-face {
    font-family:'Ubuntu Condensed';
    src:url('../font/UbuntuCondensed-Regular.eot');
    src:url('../font/UbuntuCondensed-Regular.eot?#iefix') format('embedded-opentype'),
         url('../font/UbuntuCondensed-Regular.woff') format('woff'),
         url('../font/UbuntuCondensed-Regular.ttf') format('truetype'),
         url('../font/UbuntuCondensed-Regular.svg#didactgothic') format('svg');
    font-weight:normal;
    font-style:normal;
}
body {
	font-family:'Ubuntu Condensed', sans-serif;
	font-size:18px;
	color:#fff;
	background:#0f1923;
}
h1, h2, h3 {
	font-size:36px;
	margin:0 0 30px 0;
	text-align:center;
}
h2 {
	margin:0 0 20px 0;
	font-size:24px;
	line-height:30px;
}
h2 a {
	text-decoration:none;
}
h2 a:hover {
	color:#fff;
}
h3 {
	margin:0 0 15px 0;
	font-size:21px;
}
p {
	margin-bottom:20px;
	line-height:20px;
}
a, span {
	line-height:20px;
        color:#00BFFF;
        font-size:105%;
}
a, .light {
/* 	color:#8c9196; */
        color:#00BFFF;
        font-size:102%;
}
a:hover {
	text-decoration:none;
	color:#fff;
}
.separator {
	width:100%;
	height:1px;
	margin:0 0 40px 0;
	background:#252e38;
}
.cleaner {
	height:auto;
	line-height:0;
	font-size:0;
	clear:both;
}
.holder {
	width:1080px;
	margin:0 auto;	
}
.small {
	font-size:14px;	
}
table {
	width:100%;
}
table th, table td {
	min-width:50px;
	padding:20px;
	text-align:left;
	border:1px solid #252e38;
	background:#252e38;
}
table td {
	background:none;
}
ol li {
	margin:0 0 10px 30px;
	list-style:decimal;
}
ol li.last {
	margin:0 0 20px 30px;
}

pre {
    max-width: 100%; 
}


/********************************************************** main layout */
.file {
    color:#00BFFF;
    font-size:105%;
}

.page {
	padding:0 0 0 0;
	background:#19232d;	
}
.page.home {
	background:#19232d url(../img/homeBack.jpg) center 375px no-repeat;
}
.header {
 	margin: 60px 0 0 0; 
        color:#8c9196;
	background:#0f1923;	

}
.header .home {
	float:left;
	display:block;
	width:78px;
	height:20px;
	opacity:0.7;
	filter:alpha(opacity=70);
	background:url(../img/icoArrows.png);	
}
.header .home:hover, .header .home.active {
	opacity:1;
	filter:alpha(opacity=100);
	background:url(../img/icoArrowsColor.png);
}
.header .home.active {
	cursor:default;
	background:url(../img/icoArrowsColor.png);	
}
.header .menu {
	display:inline;
	margin-left:40px;
	list-style:none;
	font-size:20px;
	float:center;
}
.header .menu li {
	display:inline;
	margin-left:25px;
	list-style:none;
	font-size:30px;
}
.header .menu li a {
	text-decoration:none;
}
.header .menu li a:hover, .header .menu li.active a {
	color:#fff;
}
.header .menu li.active a {
	cursor:default;
}
.header .menu li.lang a {
	display:inline-block;
	width:24px;
	height:24px;
	position:relative;
	top:5px;
	background:url(../img/icoFlagCzech24.png) 0 0 no-repeat;
	opacity:0.7;
	filter:alpha(opacity=70);
}

.header .menu li.download a {
/*  	background:url(../img/icoFlagEnglish24.png) 0 0 no-repeat; */
/* 	font-family: "Times New Roman", Times, serif; */
    color:#00BFFF;
/*     font-family:courier; */
    font-size:80%;
}

.header .menu li.download-active a {
/*  	background:url(../img/icoFlagEnglish24.png) 0 0 no-repeat; */
/* 	font-family: "Times New Roman", Times, serif; */
    color:#fff;
/*     font-family:courier; */
    font-size:80%;
}


.header .menu li.lang.english a {
	background:url(../img/icoFlagEnglish24.png) 0 0 no-repeat;
}

.header .menu li.lang.german a {
	background:url(../img/icoFlagGerman24.png) 0 0 no-repeat;
}

.header .menu li.lang.czech a {
	background:url(../img/icoFlagCzech24.png) 0 0 no-repeat;
}

.header .menu li.lang a:hover {
	opacity:1;
	filter:alpha(opacity=100);
}
.header .logo {
	margin:30px auto 30px auto;
	width:360px;
	height:150px;
	background:url(../img/cfd-support-logo.png);	
}

.header .logoTCFD {
	margin:30px auto 30px auto;
	width:300px;
	height:95px;
	background:url(../img/TCFD-logo-white-300x.png);	
}

.header .logoTFEA {
	margin:30px auto 30px auto;
	width:300px;
	height:104px;
	background:url(../img/TFEA-logo-white-300x.png);	
}

.header .logoTMESH {
	margin:30px auto 30px auto;
	width:300px;
	height:63px;
	background:url(../img/TMESH-logo-white-300x.png);	
}

.header .logoTCAD {
	margin:30px auto 30px auto;
	width:300px;
	height:95px;
	background:url(../img/TCAD-logo-white-300x.png);	
}

.header .logoTOPT {
	margin:30px auto 30px auto;
	width:300px;
	height:91px;
	background:url(../img/TOPT-logo-white-300x.png);	
}

.header .logoTCAE {
	margin:30px auto 30px auto;
	width:300px;
	height:95px;
	background:url(../img/TCAE-logo-white-300x.png);	
}

.content .picLeft {
	float:left;
	margin:0 30px 30px 0;
}
.content .picRight {
	float:right;
	margin:0 0 30px 30px;
}
.content .picCenter {
	text-align:center;
	margin:0 30px 30px 0;
}
.content .timeline {
	margin:40px 0 40px 0;
}
.content .timeline .circle, .content .timeline .circleContent {
	position:relative;
	width:172px;
	height:300px;
	float:left;
	text-align:center;
	cursor:default;
}
.content .timeline .circleContent {
	position:absolute;
	top:0;
	left:0;
}
.content .timeline .circle.down, .content .timeline .circle .circleContent.down {
	background:url(../img/timelineCircle.png) left bottom no-repeat;
}
.content .timeline .circle.up, .content .timeline .circle .circleContent.up {
	background:url(../img/timelineCircle.png) left top no-repeat;
}
.content .timeline .circle .circleContent.red {
	background-image:url(../img/timelineCircleRed.png);
}
.content .timeline .circle .circleContent.green {
	background-image:url(../img/timelineCircleGreen.png);
}
.content .timeline .circle .circleContent.orange {
	background-image:url(../img/timelineCircleOrange.png);
}
.content .timeline .circle .circleContent.blue {
	background-image:url(../img/timelineCircleBlue.png);
}
.content .timeline .circle .year {
	display:block;
	font-size:30px;
}
.content .timeline .circle .year.up {
	margin-top:72px;
}
.content .timeline .circle .year.down {
	margin-top:202px;
}
.content .timeline .circle .circleContent table td {
	width:172px;
	height:168px;
	padding:0;
	vertical-align:middle;
	text-align:center;
	border:0;
}
.content .timeline .circle .circleContent.down table {
	margin-top:128px;
}
.content .timeline .arrow {
	width:90px;
	height:300px;
	float:left;
}
.content .timeline .arrow.down {
	background:url(../img/timelineArrowDown.png) center no-repeat;
}
.content .timeline .arrow.up {
	background:url(../img/timelineArrowUp.png) center no-repeat;
}
.content .cv {
	margin-bottom:40px;	
}
.content .cv .avatar {
	width:200px;
	height:200px;
	float:left;
	background:#0f1923;
}
.content .info {
	margin-left:240px;
}
.content .cv .info h2 {
	text-align:left;
}
.content .service {
	margin-bottom:20px;
}
.content .service .step {
	width:94px;
	height:64px;
	float:left;
	background:url(../img/step1.png) left top no-repeat;
}
.content .service .step.first {
	background:url(../img/step1.png) left top no-repeat;
}
.content .service .step.second {
	background:url(../img/step2.png) left top no-repeat;
}
.content .service .step.third {
	background:url(../img/step3.png) left top no-repeat;
}
.content .service .step.fourth {
	background:url(../img/step4.png) left top no-repeat;
}
.content .service .step.fifth {
	background:url(../img/step5.png) left top no-repeat;
}
.content .service .info {
	margin:0 0 40px 94px;
}
.content .title {
	font-size:36px;
	margin-bottom:35px;
}
.content .title2 {
	font-size:26px;
	margin-bottom:25px;
}
.showHide {
	display:block;
}
#slidingDiv, #slidingDiv2, #slidingDiv3, #slidingDiv4, #slidingDiv5, #slidingDiv6 {
	display:none;
	padding:20px 0 0 0;
}
.content .checkmark {
	margin-bottom:40px;
}
.content .checkmark li {
	margin:0 0 10px 0;
	padding:6px 0 10px 42px;
	background:url(../img/icoCheckmark32.png) left top no-repeat;
}
.content .checkmark li.important {
	background:url(../img/icoCheckmarkGreen32.png) left top no-repeat;
}
.content .checkmark li.red {
	background:url(../img/icoCheckmarkRed32.png) left top no-repeat;
}
.content .logos {
	text-align:center;
	padding-bottom:60px;
}
.content .logos li {
	width:180px;
	height:100px;
	display:inline-block;
	list-style:none;
}
.content .raster {
	text-align:center;
	padding-bottom:20px;
}
.content .raster li {
	width:200px;
	height:30px;
	display:inline-block;
	list-style:none;
}
.content #mapCanvas {
	width:960px;
	height:400px;
}
.content #map {
	width:960px;
	height:400px;
	margin-bottom:40px;
}
.footer {
	padding:60px 0 80px 0;
	text-align:center;
	color:#8c9196;
	background:#0f1923;	
}
.footer a {
	text-decoration:none;	
}

.footerText {
             margin:0px auto; 
             width:75%
   	     text-align:center;
	     color:#8c9196;
	     background:#0f1923;
	     font-size:20px;
}


/* ****************************************************** tabs */
#tabs_wrapper {
	width:100%;
}
#tabs_container {
	border-bottom:1px solid #252e38;
}
#tabs {
/* 	width:484px; */
	width:400px;
	margin:0 auto;
	list-style:none;
}
#tabs li {
	float:left;
}
#tabs li a {
	display:block;
	text-align:center;
	font-size:20px;
	border:1px solid #252e38;
/* 	width:200px; */
 	width:140px; 
	padding:30px 20px;
	text-decoration:none;
	border-bottom:none;
	outline:none;
}
#tabs li a:hover {
	color:#fff;	
}
#tabs li.active a, #tabs li.active a:hover {
	background-color:#252e38;
	color:#fff;
	cursor:default;
}
#tabs_content_container {
	padding:40px 0 0 0;
}
.tab_content {
	display:none;
}

/* ****************************************************** car accordion */
.car {
	position:relative;
	width:960px;
	height:640px;
	margin-bottom:80px;
}
.car .holder1, .car .holder2, .car .holder3, .car .holder4 {
	position:absolute;
	top:0;
	left:0;
	width:239px;
	height:640px;
	z-index:10000;
	text-decoration:none;
	border-left:1px solid #474f57;
	border-right:1px solid #474f57;
	background:url(../img/homeCar1.jpg) 0 top no-repeat;
}
.car .holder2 {
	left:240px;
	background:url(../img/homeCar2.jpg) -240px top no-repeat;
}
.car .holder3 {
	left:480px;
	background:url(../img/homeCar3.jpg) -480px top no-repeat;
}
.car .holder4 {
	left:720px;
	background:url(../img/homeCar4.jpg) -720px top no-repeat;
}
.car .section {
	position:relative;
	top:600px;
	text-align:center;
}
.car .ico {
	position:absolute;
	top:30px;
	left:30px;
	width:48px;
	height:48px;
	background:url(../img/icoMore48.png) top left no-repeat;
	opacity:0;
	filter:alpha(opacity=0);
}

/* ****************************************************** simple text contend */

#contend-cfd {
/* 	width:484px; */
	width:1080px;
	margin:0 auto;
	list-style:none;
        line-height: 150%;
}



/* #### Dark Matter #### */
.dark-matter {
    width: 600px;
    margin-right: auto;
    margin-left: auto;
    background: 19232D;
    padding: 20px 30px 20px 30px;
    font-family:'Ubuntu Condensed', sans-serif;
    font: normal 20px/16px 'Ubuntu Condensed', sans-serif;
    color: #888;
    text-shadow: 1px 1px 1px #000;
    border:none;
    border-radius: 5px;
    -webkit-border-radius: 5px;
    -moz-border-radius: 5px;
}
.dark-matter h1 {
    font-family:'Ubuntu Condensed', sans-serif;
    font: normal 20px/16px 'Ubuntu Condensed', sans-serif;
    padding: 0px 0px 10px 40px;
    display: block;
    border-bottom: 1px solid #444;
    margin: -10px -30px 30px -30px;
    color: #FFF;
}
.dark-matter h1>span {
    display: block;
    font-size: 11px;
}
.dark-matter label {
    display: block;
    margin: 0px 0px 5px;
}
.dark-matter label>span {
    float: left;
    width: 80px;
    text-align: right;
    padding-right: 10px;
    margin-top: 10px;
    color: #FFF;
    font-family:'Ubuntu Condensed', sans-serif;
    font: normal 20px/16px 'Ubuntu Condensed', sans-serif;
    font-weight: bold;
}
.dark-matter input[type="text"], .dark-matter input[type="email"], .dark-matter textarea, .dark-matter select{
    border: none;
    color: 19232D;
    height: 26px;
    margin-bottom: 16px;
    margin-right: 6px;
    margin-top: 2px;
    outline: 0 none;
    padding: 6px 12px;
    width: 32%;
    border-radius: 4px;
    -webkit-border-radius: 4px;
    -moz-border-radius: 4px;
    font-family:'Ubuntu Condensed', sans-serif;
    font: normal 20px/16px 'Ubuntu Condensed', sans-serif;
    -webkit-box-shadow: inset 0 1px 1px rgba(0, 0, 0, 0.075);
    box-shadow: inset 0 1px 1px rgba(0, 0, 0, 0.075);
    -moz-box-shadow: inset 0 1px 1px rgba(0, 0, 0, 0.075);
}

.dark-matter select {
    background: #FFF url('down-arrow.png') no-repeat right;
    background: #FFF url('down-arrow.png') no-repeat right);
    appearance:none;
    -webkit-appearance:none;
    -moz-appearance: none;
    text-indent: 0.01px;
    text-overflow: '';
    width: 72%;
    height: 30px;
}
.dark-matter textarea{
    width: 32%;
    height:150px;
    line-height: 120%;
}
.dark-matter .button {
    background: #FFF;
    border: none;
    padding: 10px 25px 10px 25px;
    color: #333;
    border-radius: 4px;
}
.dark-matter .button:hover {
    color: #333;
    background-color: #EBEBEB;
}

/* ****************************************************** social networks */
.social {
  position: fixed;
  top: 50px;
}
.social ul {
  padding: 0px;
  -webkit-transform: translate(-265px, 0);
  -moz-transform: translate(-265px, 0);
  -ms-transform: translate(-265px, 0);
  -o-transform: translate(-265px, 0);
  transform: translate(-265px, 0);
}
.social ul li {
  display: block;
  margin: 5px;
  background: rgba(100, 100, 100, 0.36);
  width: 300px;
  text-align: right;
  padding: 10px;
  -webkit-border-radius: 0 30px 30px 0;
  -moz-border-radius: 0 30px 30px 0;
  border-radius: 0 30px 30px 0;
  -webkit-transition: all 1s;
  -moz-transition: all 1s;
  -ms-transition: all 1s;
  -o-transition: all 1s;
  transition: all 1s;
}
.social ul li:hover {
  -webkit-transform: translate(110px, 0);
  -moz-transform: translate(110px, 0);
  -ms-transform: translate(110px, 0);
  -o-transform: translate(110px, 0);
  transform: translate(110px, 0);
  background: rgba(255, 255, 255, 0.4);
}
.social ul li:hover a {
  color: #000;
}
.social ul li:hover i {
  color: #fff;
  background: rgba(0, 0, 0, 0.36);
  -webkit-transform: rotate(360deg);
  -moz-transform: rotate(360deg);
  -ms-transform: rotate(360deg);
  -o-transform: rotate(360deg);
  transform: rotate(360deg);
  -webkit-transition: all 1s;
  -moz-transition: all 1s;
  -ms-transition: all 1s;
  -o-transition: all 1s;
  transition: all 1s;
}
.social ul li i {
  margin-left: 10px;
  color: #000;
  background: #fff;
  padding: 0px;
  -webkit-border-radius: 50%;
  -moz-border-radius: 50%;
  border-radius: 50%;
  width: 20px;
  height: 20px;
  font-size: 20px;
  background: #BABABA;
  -webkit-transform: rotate(0deg);
  -moz-transform: rotate(0deg);
  -ms-transform: rotate(0deg);
  -o-transform: rotate(0deg);
  transform: rotate(0deg);
}



input[type=checkbox]
{
  /* Double-sized Checkboxes */
  -ms-transform: scale(1.5); /* IE */
  -moz-transform: scale(1.5); /* FF */
  -webkit-transform: scale(1.5); /* Safari and Chrome */
  -o-transform: scale(1.5); /* Opera */
  padding: 30px;
}


